/* TAG STYLES */

@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville);

html{		height:100%;		}
body{		height:100%;	padding:0;	margin:0;		font-family:'Lucida Sans Unicode', sans-serif;	color:#000;	font-size:14px;		text-align:left;		background-color:#FFFFFF;		}


table, td, div, a, style, h1, h2, h3, h4, h5, h6, ul, li, input, textarea, select, label, span, p, b, i, strong{	
	font-family:inherit;	font-size:inherit;		color:inherit;	
  -moz-box-sizing:border-box;	-webkit-box-sizing:border-box;		box-sizing:border-box;
}
textarea{
	resize:none;	
}

table, p, td, form, h1, h2, h3, h4, h5, h6, ul, li{	
	padding:0;	margin:0;		border-spacing:0;			border:none;	font-weight:normal;
}
table{	width:100%;			}
td{			vertical-align:top;	}



img{		border:none;	}

a{ 				text-decoration:none;	}
a:hover{ 	text-decoration:none;	}

h3{		margin-top:20px;	}